/* RESET */
* html,body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,img {margin:0;padding:0;}
img, a img {border:0;}
ul {list-style:none;}

/* GLOBAL */
.clear {clear:both;}
.center {text-align:center;}
.right {float:right;}
.left {float:left;}
.rm {margin-right:10px;}
.lm {margin-left:10px;}

/* STRUCTURE */
#wrap {width:940px;margin:auto;padding-bottom:40px;}
#header {background-color:#FFFFF;height:130px;overflow:hidden;position:relative;}
h1 a {display:block;width:350px;height:110px;overflow:hidden;text-indent:-999em; background:url(../images/logo.png) no-repeat;outline:none;position:absolute;top:10px;left:20px;} /* logo */
#page {background:#FFFFFF url(../images/bg-footer.gif) no-repeat bottom right; padding-top:35px;margin-top:90px;}
#content {width:560px; margin:0 0 0 40px;padding-bottom:10px;}
#side {width:300px;float:right;padding-top:5px;}

/* TYPOGRAPHY */
body {font: 80% arial,sans-serif;color:#333333;background:#50514c url(../images/location_bg.jpg) no-repeat top center;}

#contact { width:100%; background:#000000 url(../images/location_bg.jpg) no-repeat top center;}

#location { width:100%; background:#000000 url(../images/location_bg.jpg) no-repeat top center;}

p {line-height: 18px;}
a {color:#e00000;}
a:hover {color:#e00000;}
h2 {color:#FFFFFF;font-size:38px;margin-left:40px; font-weight:normal;position:absolute;top:185px;}
h3 {color:#333333; font-size:24px;margin:0 0 20px 0;font-weight:normal; }
h4 {color:#333333; font-size:19px;margin:0 0 10px 0;line-height:24px;font-weight:normal;}
h5 {color:#e00000;font-size:16px; font-weight:normal;margin:0 0 10px 0;}
h6 {color:#333333;font-size:12px; font-weight:normal;margin:0 20px 20px 0;}
h6#newsdate {color:#888888;font-size:20px;margin:0 0 20px 0;font-weight:normal; }
hr {color:#edecec;background-color:#edecec;height:1px;border:none;margin-bottom:20px;}

/* HEADER */
#header a {color: #333333;text-decoration:none;}
#header ul {position:absolute;}
#header ul li {display:inline;}
#search {width:300px;height:35px;position:absolute;right:2px;background:#F0F0F0 url() no-repeat;}
#search a {font-size:11px; float:right;margin:10px 38px 0px 0px;}
#search a:hover {text-decoration:underline;color:#e00000;}
#search input {font-size:11px; font-family:Verdana, Geneva, sans-serif;}
#search .field {height:14px;width:193px;border:1px solid #FFFFFF;float:left;color:#999999;margin:8px 0px 0px 13px;}
#search .submit {float:left;background-color:#f0f0f0; border:1px solid #f0f0f0;border:none;color:#555555;cursor:pointer;margin:9px 0px 0px 4px;}

/* HOME */
#hom #page {margin-top:250px;}
#hom h3 {margin-bottom:20px;font-size:21px;}
#hom .box {width:260px;float:left;background:#f2f2f2 url(../images/ado.jpg) no-repeat;height:260px;font-size:12px;overflow:hidden;margin:30px 0px 10px 0px;position:relative;}

#hom .box h4 {margin:100px 20px 10px;}
#hom .box.ado {margin-right:40px;}
#hom .box p {padding:0px 20px 0px 20px;}
#hom .box ul {padding:0px 20px 0px 20px;font-weight:bold; list-style:none;margin:0; list-style-image:none}
#hom .box ul li {margin-bottom:4px;}
#hom .box a.boxlink {display:block;height:50px;width:60px;text-indent:-999em;position:absolute;top:0;right:0; background:url() no-repeat right;}
#hom .box a.boxlink:hover {background:url() no-repeat right;}

#hom .box2 {width:260px;float:left;background:#f2f2f2 url(../images/infants.jpg) no-repeat top;height:260px;font-size:12px;overflow:hidden;margin:30px 0px 10px 0px;position:relative;}

#hom .box2 h4 {margin:100px 20px 10px;}
#hom .box2.ado {margin-right:40px;}
#hom .box2 p {padding:0px 20px 0px 20px;}
#hom .box2 ul {padding:0px 20px 0px 20px;font-weight:bold; list-style:none;margin:0; list-style-image:none}
#hom .box2 ul li {margin-bottom:4px;}
#hom .box2 a.boxlink {display:block;height:50px;width:60px;text-indent:-999em;position:absolute;top:0;right:0; background:url() no-repeat right;}
#hom .box2 a.boxlink:hover {background:url() no-repeat right;}


#hom #feature {width:940px;height:250px;float:right;margin:0px 0px 0px;position:relative;overflow:hidden;}
#hom #feature a {position:absolute;top:140px;right:0px; font-weight:bold;}
#hom #feature a:hover {color:#FFFFFF;}
#hom #side #news {height:312px;}
#side #news a p {text-decoration:none;}
#side #news .date {text-transform:uppercase;font-weight:bold;color:#888888;font-size:11px;}
#side #news a {font-weight:bold;text-decoration:none;display:block;}
#side #news a:hover {text-decoration:underline;}
#side #news li {padding:10px 0px 10px 0px;}
#side #news #title {padding:0;}
#side #news li#newslinks {border-bottom:none;padding-top:10px;height:20px;}
#side #news li#newslinks a {display:inline;font-weight:normal;font-size:11px;}
#side #news li#newslinks p {float:right;}
#side #news li#newslinks a.archive {border-right:1px solid #CCCCCC;padding-right:10px;margin-right:12px;} 

/* CONTENT */
#content p {margin:0px 0px 10px 0px;}
#content #page-img {float:left;position:relative;padding-left:40px;left:-40px; background-color:#e00000;margin:0px 0px 30px 0px;overflow:hidden; max-width:560px;}
#content #page-img {width:expression(this.offsetWidth> 555?555:'');}
#content #page-img img {vertical-align:bottom;display:block;}
#content #text {float:left;}
#content ul {list-style: url();margin:0px 0px 20px 30px;line-height:16px;}
#content ol {margin:0px 0px 20px 25px;line-height:16px;}
#content ul li, #content ol li {margin-bottom:10px;}
#content a {padding:1px 3px 1px 3px;}
#content a:hover {background-color:#e00000;color:#FFFFFF;text-decoration:none;}
#content #faqlist {list-style:none;list-style-image:none;margin:0 0 30px 0;border-top:1px solid #edecec;border-bottom:1px solid #edecec;padding:20px 0 20px 0;}
#content #faqlist li {margin-bottom:5px;}
#content.news h5 {margin-bottom:10px;}
#content.news h6 {text-transform:uppercase;}
#content.news p.summary {margin-bottom:10px;}
#content.news p.more {border-bottom:1px solid #edecec;overflow:visible;height:27px;}
#content.news p.more a {float:right;font-size:11px;}
#content.news #meta {border-top:1px solid #edecec;padding-top:20px;}
#content.news #meta p {margin:0;}
#content.news p#pdflink {background:url() no-repeat left center;padding-left:20px;}
#content .numbox {width:560px;background-color:#F9F9F9;overflow:auto;height:auto;margin-bottom:20px;}
#content .numbox h6 {color:#333333;background-color:#edecec;padding:20px;}
#content .numbox ul {float:left;width:200px;margin-left:50px;}
#content .numbox ul li {margin:0;padding:0px 0px 1px 0px;}
#content .numbox.one {background: #F9F9F9 url() no-repeat bottom right;}
#content .numbox.two {background: #F9F9F9 url() no-repeat bottom right;}
#content .numbox.three {background: #F9F9F9 url() no-repeat bottom right;}
#content .numbox.four {background: #F9F9F9 url() no-repeat bottom right;}
#content .numbox.five {background: #F9F9F9 url() no-repeat bottom right;}
#content .numbox.six {background: #F9F9F9 url() no-repeat bottom right;}
#content #contact_form #submit {margin:10px 0px 20px 0px;float:right;}
#content #contact_form #message {width:555px;}
#content #contact_form input, #content #contact_form textarea {font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#666666;} 
#content #map_canvas a:hover {background-color: transparent;}
#content #map_canvas {width: 560px; height: 300px; clear:left; margin-bottom:20px;}

p.toplink {float:right; background: url() no-repeat bottom right;padding-right:12px;clear:both;}
p a#donatelink {display:block; height:28px;width:154px; background: url() no-repeat;text-indent:-999em;padding:0;margin:0;line-height:0px;outline:none;}
p a#donatelink:hover {background-position:0 -28px;}



/* NAV-SEC */
#header #nav-sec {font-size:14px;right:20px;top:90px; text-transform:uppercase; font-weight:bold;}
#header #nav-sec a {padding:0px 3px 0px 6px;border-left:1px solid #c2c2c2;}
#header #nav-sec li.first a {border-left:none;}
#header #nav-sec a:hover, #header #nav-sec a.selected {text-decoration:underline;color:#e00000;}

/* SUB-NAV */
#side #title {font-size:21px; margin-bottom:15px;border:none;/*text-transform:uppercase; */font-family:Arial, Helvetica, sans-serif;line-height:24px;}
#side #nav-sub {margin-bottom:40px;}
#side #nav-sub a {background:url() no-repeat top left;font-weight:bold;text-decoration:none;display:block;padding:9px 0 9px 20px;width:260px;}
#side #nav-sub a:hover{background:url() no-repeat top left;color:#333333;}
#side #nav-sub a.selected {background:url() no-repeat top left;color:#888888;}
#side li {width:260px; border-bottom:1px solid #EDECEC; padding:3px 0 3px 0;}

/* CALLOUTS */
#callout {
	float:right;
	clear:right;
	width:300px;
	height:55px;
	margin:0px 0px 20px 0px;
	background-color:#f2f2f2;
}
#callout p {padding:0px 20px 20px 20px;font-size:11px;line-height:16px;}
#callout a {color:#333333;text-decoration:none;}
#callout a span {font-weight:bold;text-decoration:underline;padding-left:5px;}
#callout a:hover span {color:#FFFFFF;}
#callout h6 {font-family:Arial;color:#FFFFFF;text-transform:uppercase;font-size:16px;line-height:22px;margin:20px 20px 0px 20px;}



/* FOOTER */
#footer {color:#888888;clear:both;border-top:1px solid #edecec;margin:0px 40px 20px 40px;padding:10px 0 40px 0;}
#footer #text-aac {background:url(../images/bg-footer.gif) no-repeat; text-indent:-999em;margin-bottom:10px;}
#footer strong {color:#333333;}
#footer ul {font-size:11px;float:right;position:relative;right:-7px;}
#footer ul li.first a {border-left:none;}
#footer ul a {color:#888888;text-decoration:none;padding:0px 7px 0px 12px;border-left:1px solid #CCCCCC;}
#footer #address a:hover {background-color:#e00000;color:#FFFFFF;text-decoration:none;}
#footer ul a:hover {text-decoration:underline;}
#footer ul li {display:inline;}
#copy {color:#666666;font-size:11px;float:left;position:relative;left:20px;}
#credit {color:#666666;font-size:11px;float:right;position:relative;right:40px;}
#credit a {color:#666666;text-decoration:none;}
#credit a:hover {color:#FF0000;}
